[1.7.10]Flan's Mod Plus

返信する

CAPTCHA 認証コード
表示されたコードを正確に入力してください。各文字は大文字・小文字の区別があります。

BBCode: OFF
スマイリー: OFF
トピックのレビュー
   

展開ビュー トピックのレビュー: [1.7.10]Flan's Mod Plus

Re: [1.7.10]Flan's Mod Plus

投稿記事 by ゲスト » 2018年7月28日(土) 21:26

先ほどの者です。
NEIは諦めてTMIでも試してみたのですが、駄目でした。
それだけです。

Re: [1.7.10]Flan's Mod Plus

投稿記事 by ゲスト » 2018年7月28日(土) 21:20

ひっそりと配布されているFM+1.0.5にて不具合を発見しました。
NEIと併用することができません。↓詳細
インベントリにNEIの画面が表示されません。
何をしても表示されません。
ただそれだけなのですが、一部のプレイヤー(Like me!{笑})には致命的なバグなので修正をお願いします。

Re: [1.7.10]Flan's Mod Plus

投稿記事 by Tenster_EU » 2018年5月06日(日) 08:47

私は外国からのMinecraftプレイヤーです。日本語下手なので、すみませんでした。
ちょっと聞きたいことがあります、今使ってのはMinecraft 1.7.10やFlans1.0.3、1.0.5です。
Damage multiplierの効果は、武器自身のダメージとDamage multiplierの設定数値をかけるですか。
例えば、武器ダメージは10に設定しました、Damage multiplierの設定数値は2、ならばこの武器のダメージは20ですか。
もしもそうですか、今バグに会いました、Damage multiplierの設定数値を何度も調整したでも、武器のダメージは何も変わらない。

Re: [1.7.10]Flan's Mod Plus

投稿記事 by ゲスト » 2017年11月25日(土) 14:37

Forgeのバージョンは1.7.10-Forge10.13.4.1614-1.7.10で、このMODを入れてみたのですが全ての乗り物のタイヤや一部乗り物の屋根(?)が表示されません。 一部の車両というのはBM-21等です。
コンテンツパックはここでダウンロード出来る4つのものしか入っていません。
どなたかこのバグを治す方法を教えていただけないでしょうか。

Re: [1.7.10]Flan's Mod Plus

投稿記事 by 電車好きの人 » 2017年11月14日(火) 16:15

1.8.9には対応しないのですか?

Re: [1.7.10]Flan's Mod Plus

投稿記事 by frou01 » 2017年10月09日(月) 13:53

名無しの傭兵 さんが書きました:plusの方の武器パックはどこで配布されているのでしょうか。

最新版はsmp-de内でひっそりと配布されている1.0.4ですがOK?
公式以外にsmp-deというモデリング専門のフォーラムも有りまして、そっちでもパックを探すことができます。(比較的)配布から日が浅い1.0.4対応版はこっちで探したほうが速いでしょう。まぁ…いろいろと使い勝手悪いんですが。
こちらはそこで見つけたflan's mod plus1.0.4前提のglobal fire storm(の作者による紹介)
https://www.youtube.com/watch?v=5UtZFBfJ0fE&t=3s

Re: [1.7.10]Flan's Mod Plus

投稿記事 by sousuke0422 » 2017年9月11日(月) 19:18

名無しの傭兵 さんが書きました:このmodの導入の仕方なのですが、modファイルにぶち込んだところまではいいんですけど、plusの方の武器パックはどこで配布されているのでしょうか。また、このmodで生成されたflanフォルダに武器パックを入れる、という方法でいいんですよね?今はmodern warfareとsimplepartsだけを入れてます。バージョンは1.7.10です。plusのバージョンは最新版です。


公式のフランズモッドのパックが使えるはずです。

公式サイト

https://flansmod.com/content-packs

Re: [1.7.10]Flan's Mod Plus

投稿記事 by 名無しの傭兵 » 2017年8月31日(木) 06:12

このmodの導入の仕方なのですが、modファイルにぶち込んだところまではいいんですけど、plusの方の武器パックはどこで配布されているのでしょうか。また、このmodで生成されたflanフォルダに武器パックを入れる、という方法でいいんですよね?今はmodern warfareとsimplepartsだけを入れてます。バージョンは1.7.10です。plusのバージョンは最新版です。

Re: [1.7.10]Flan's Mod Plus

投稿記事 by いりぢうむ » 2017年8月13日(日) 21:05

平手友梨奈かわゆす さんが書きました:銃のダメージってどこで上げるんですか?

ヒトクイ戦車 さんが書きました:このトピックの1頁目に書いてありますよ...まず最初に自分で調べる事をしてください。
(詳しいやり方)
①Contentpack>Flan>パックの中(たぶんMospack)にあるgunsを開く
②gunsの中から威力を改造したい銃のテキストを開き、対応した弾丸を調べる(例:89式だったら5.56mm,64式だったら7.62mmです)
③bulletsの中で任意の弾丸のテキストを開き、DamegeVsLivingでダメージを調整できます
●乗り物(Flan+)に対してのダメージはDamegeVsVehiclesで調整可です(Flan'smod +の新機能)

Re: [1.7.10]Flan's Mod Plus

投稿記事 by 平手友梨奈かわゆす » 2017年8月13日(日) 20:20

銃のダメージってどこで上げるんですか?

Re: [1.7.10]Flan's Mod Plus

投稿記事 by Sekiro_y » 2017年8月04日(金) 11:42

frou01 さんが書きました:
Sekiro_y さんが書きました:パックは対応パックだけです。前はできましたけど、今は双眼鏡をのぞいてもズームされません。

対応パック…と言うのはこのフォーラムのトップに置いてある幾つかのパックですか?
そうであるなら考えられるのは他のmodでズームが阻害されている可能性ですが、単体で試してもズームされませんか?

他modを抜いたらできました!カメラスタジオがいけなかったみたいです。ありがとうございます

Re: [1.7.10]Flan's Mod Plus

投稿記事 by frou01 » 2017年7月27日(木) 18:37

Sekiro_y さんが書きました:パックは対応パックだけです。前はできましたけど、今は双眼鏡をのぞいてもズームされません。

対応パック…と言うのはこのフォーラムのトップに置いてある幾つかのパックですか?
そうであるなら考えられるのは他のmodでズームが阻害されている可能性ですが、単体で試してもズームされませんか?

Re: [1.7.10]Flan's Mod Plus

投稿記事 by Sekiro_y » 2017年7月27日(木) 15:07

frou01 さんが書きました:
Sekiro_y さんが書きました:
frou01 さんが書きました:
Sekiro_y さんが書きました:スコープを除いても、拡大されません。どうすれば直りますか?

せめて使用したバージョンを書きましょう

マインクラフトのほうが1.7.10で、Flan's Mod Plusのほうが、今出ている中での最新版(1.0.3)です。すみません

銃/スコープに倍率が設定されていない場合もあります。
7zip等でパックのファイルを開いて[guns]フォルダ内にある銃の設定ファイル(名前が同じかファイル名に銃の名称が含まれているものがあるはずです。)を開き、ZoomLevelの値を確認してください(1.0ならズームなしの銃です)。
アタッチメントでスコープを付けているなら[attachments]内のスコープの設定ファイル(銃と同様、名前でわかるはずです。)を開き、ZoomLevelの値を確認してください。

もしZoomLevelが1.0以上である場合、他パックの設定と競合している可能性があるので該当する銃が入っているパックだけで試してください。

パックは対応パックだけです。前はできましたけど、今は双眼鏡をのぞいてもズームされません。

Re: [1.7.10]Flan's Mod Plus

投稿記事 by frou01 » 2017年7月27日(木) 09:56

Sekiro_y さんが書きました:
frou01 さんが書きました:
Sekiro_y さんが書きました:スコープを除いても、拡大されません。どうすれば直りますか?

せめて使用したバージョンを書きましょう

マインクラフトのほうが1.7.10で、Flan's Mod Plusのほうが、今出ている中での最新版(1.0.3)です。すみません

銃/スコープに倍率が設定されていない場合もあります。
7zip等でパックのファイルを開いて[guns]フォルダ内にある銃の設定ファイル(名前が同じかファイル名に銃の名称が含まれているものがあるはずです。)を開き、ZoomLevelの値を確認してください(1.0ならズームなしの銃です)。
アタッチメントでスコープを付けているなら[attachments]内のスコープの設定ファイル(銃と同様、名前でわかるはずです。)を開き、ZoomLevelの値を確認してください。

もしZoomLevelが1.0以上である場合、他パックの設定と競合している可能性があるので該当する銃が入っているパックだけで試してください。

Re: [1.7.10]Flan's Mod Plus

投稿記事 by Sekiro_y » 2017年7月27日(木) 08:08

frou01 さんが書きました:
Sekiro_y さんが書きました:スコープを除いても、拡大されません。どうすれば直りますか?

せめて使用したバージョンを書きましょう

マインクラフトのほうが1.7.10で、Flan's Mod Plusのほうが、今出ている中での最新版(1.0.3)です。すみません

Re: [1.7.10]Flan's Mod Plus

投稿記事 by frou01 » 2017年7月27日(木) 07:49

Sekiro_y さんが書きました:スコープを除いても、拡大されません。どうすれば直りますか?

せめて使用したバージョンを書きましょう

Re: [1.7.10]Flan's Mod Plus

投稿記事 by Sekiro_y » 2017年7月26日(水) 20:23

スコープを除いても、拡大されません。どうすれば直りますか?

Re: [1.7.10]Flan's Mod Plus

投稿記事 by frou01 » 2017年5月13日(土) 21:40

flanker1911 さんが書きました:画像のように不特定多数の乗り物が片側浮くなどのバグが見られます。
何らかの解決策はないでしょうか?

使用したバージョンを明記しましょう

Re: [1.7.10]Flan's Mod Plus

投稿記事 by flanker1911 » 2017年4月23日(日) 18:50

画像のように不特定多数の乗り物が片側浮くなどのバグが見られます。
何らかの解決策はないでしょうか?
添付ファイル
2017-04-23_18.00.21.png

Re: [1.7.10]Flan's Mod Plus

投稿記事 by sh60k » 2017年3月18日(土) 17:06

sh60k さんが書きました:カスタムnpcに防具を使けると、すべて茶色ぽくなってしまいますがこれは仕様でしょうか?


"flan's mod"の防具を付けるとでした。

ページトップ

x